# mediaplayer.hide Hide the mediaplayer [-q]
Usage
    mediaplayer.hide
Description
Hide the player interface. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.hide
See also
media player module documentation, mediaplayer.quit, mediaplayer.show, mediaplayer.minimize

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013